/* 

CHANGE COLOR STYLE

*/

body{color:#636363; background-color:#fff;}
a, a:visited, a.colortext, a.colortext:visited, .colortext a, .colortext a:visited{color:#333;}
a:hover, a.colortext:hover, .colortext a:hover, .colortext{color:#669900;}
h1, h2, h3, h4, h5, h6{color:#333;}

.white{color:#fff;}
.black{color:#000;}
.grey{color:#555555;}

.borderbottom{border-bottom:1px solid #e4e4e4;}

hr{
	border:solid 1px #e4e4e4;
	border-width:0 0 1px 0;
}

input[type="text"], input[type="email"],
textarea, input[type="password"], select{
	background-color:#fff;
	color:#636363;
	border:solid 1px #d3d3d3;
}


.button, a.more-link,
.button:visited,
#maincontent input[type="submit"],
#maincontent input[type="reset"], button{
	color:#010101;
	background: transparent; /* Old browsers */
	border-color:#010101;
}

.button:hover, a.more-link:hover,
#maincontent input[type="submit"]:hover,
#maincontent input[type="reset"]:hover, button:hover, button.button:hover{
	color:#fff;
	background: #010101; /* Old browsers */
	border-color:#010101;
}
#maincontent .button.alt{background:#669900; color:#fff; border-color:#669900;}

.button.color2{ background:transparent; color:#fff; border-color:#fff; }
.button.color2:hover{background:#fff; color:#669900;}
.button.color3{ background:#2a3a43; border-color:#2a3a43;}
.button.color3:hover{ background:#232f36; border-color:#232f36;}



/*====== CONTAINER ======*/

/*====== HEADER ======*/
#outertop{background-color:#f4f4f4;}
#headertext{background-color:#2d2d2d; border-bottom:1px solid #3d3d3d;}
#headertext .topicon, #headertext .toptext{border-left:1px solid #3d3d3d; color:#fff;}
.sn a{border:2px solid #e4e4e4; color:#e4e4e4;}
.sn a:hover{border-color:#fff; color:#fff;}
#headertext #lang_sel{border-right:1px solid #e6e5e5; border-left:1px solid #e6e5e5;}
#headertext #lang_sel .lang_sel_sel{color:#669900;}
#secondarynav li{border-right:1px solid #3d3d3d; color:#f0f0f0;}
#secondarynav li:hover{color:#fff;}
#secondarynav li a{ color:#f0f0f0;}
#secondarynav li a:hover{color:#fff;}
#topminicart{border-left:1px solid #f1f1f1;}
.cartlistwrapper{ border:1px solid #e6e5e5; background-color:#fff;}
.cartlistwrapper .total{border-color:#e6e5e5;}
#topminicart .cart_subqty{background-color:#e2e2e2;color:#000;}
#topminicart .fa-shopping-cart{background-color:#f7f7f7; background-color:rgba(255,255,255,0.45);}
#topminicart:hover .cart_subqty{background-color:#669900; color:#fff;}
#topminicart:hover .fa-shopping-cart{background-color:#99cc00; background-color:rgba(255,255,255,0.45)}
#outerheader{background-color:#fff;}
#outerheaderclone, #outerheader.sticky{background-color:#fff; border-bottom:1px solid #ebebeb;}
.secondarymenu a{color:#fff;}
.secondarymenu  a:hover,
.secondarymenu .current_page_item > a, .secondarymenu .current_page_item > a:hover,
.secondarymenu .current_page_parent > a, .secondarymenu .current_page_parent > a:hover,
.secondarymenu .current-menu-parent > a, .secondarymenu .current-menu-parent > a:hover,
.secondarymenu .current-menu-item > a, .secondarymenu .current-menu-item > a:hover
{color:#fff; background-color:#669900;}
.breadcrumb, .breadcrumb a, .breadcrumb a:visited{color:#ffffff;}
/*====== TOP MENU ======*/
.sf-menu a{color:#000000;}
.topnav li a:hover,
.topnav .current_page_item > a, .topnav  .current_page_item > a:hover,
.topnav .current_page_parent > a, .topnav .current_page_parent > a:hover,
.topnav .current-menu-parent > a, .topnav .current-menu-parent > a:hover,
.topnav .current-menu-item > a, .topnav .current-menu-item > a:hover
{color:#669900;}

.topnav > li > a:hover, .topnav > .current_page_item > a, .topnav > .current_page_parent > a,
.topnav > .current-menu-parent > a, .topnav > .current-menu-item > a,
.topnav > .current-menu-ancestor > a{
	border-bottom:3px solid #669900;
	color:#000;
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul, .sf-menu li ul {border:3px solid #669900; background-color:#fff;}
.sf-menu li li { background-color:#fff;}

.topnav li li a:hover,
.topnav li .current_page_item > a, .topnav li .current_page_item > a:hover,
.topnav li .current_page_parent > a, .topnav li .current_page_parent > a:hover,
.topnav li .current-menu-parent > a, .topnav li .current-menu-parent > a:hover,
.topnav li .current-menu-item > a, .topnav li .current-menu-item > a:hover
{color:#669900 !important;}

/*====== SLIDER ======*/
#preloaderslider h2{color:#555555;}
.flex-control-nav li a {background:#e1e1e1;}
.flex-control-nav li a:hover {background:#929191}
.flex-control-nav li a.active {background:#929191}
#slider .flex-control-paging li a.flex-active {background: #669900;}
#slider .caption-content h2{color:#ffffff;}
#slider a.sliderbutton{
	color:#669900;
	border-color:#669900;
}
.flex-caption, .flex-caption a, .flex-caption a:visited{color:#fff;}
/*====== AFTER HEADER ======*/
#outerafterheader{border-bottom:1px solid #e4e4e4; border-top:1px solid #e4e4e4; }
#afterheader .pagetitle{color:#000;}
#afterheader .pagedesc{color:#000;}
.nvr-breadcrumb{color:#777777;}
.nvr-breadcrumb a, .nvr-breadcrumb a:visited{color:#777777;}
.nvr-breadcrumb a:hover{color:#000;}

/*====== BEFORE CONTENT ======*/
#outerbeforecontent{background-color:#669900;}
#beforecontent > .beforecontenttext{
	color:#fff;
}
#beforecontent #txtdomain{color:#66efd4;}
#txtdomain::-webkit-input-placeholder { /* WebKit browsers */
    color:    #66efd4;
}
#txtdomain:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #66efd4;
}
#txtdomain::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #66efd4;
}
#txtdomain:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #66efd4;
}
#beforecontent .predomain, #beforecontent .postdomain{
	color:#fff;
	background-color:#16a085;
	border-top:1px solid #20a88e;
}
#beforecontent .searchdomain{
	border-top:1px solid #16977e;
	background-color:#098a71;
}
#beforecontent .searchdomain:hover{
	border-color:#13816B;
	background-color:#08725C;
}
#beforecontent #btndomainsubmit{
	color:#fff;
	background-color:transparent;
}

/*====== CONTENT ======*/

/* Tables */
th{background:#010101; border-bottom: 1px solid #010101; color:#fff;}
table {border: 1px solid #eaeaea;}
tr td {border-bottom: 1px solid #f4f4f4;}
tr.even td {background: #fafafa;}


/* Highlight */
.highlight1{background:#e6e8e8;color:#000; border:solid 1px #ccc}	
.highlight2{background:#669900;color:#fff;}

/* Icon Container */
.icn-container{
	border-color:#000;
	color:#000;
	background-color:transparent;
}
.icn-container.type2{
	border-color:#000;
	color:#ffffff;
	background-color:#000;
}
.icn-container.type3{
	border-color:transparent;
	color:#000;
	background-color:transparent;
}

/* Dropcaps */
.dropcap1{text-shadow:1px 1px 0 #666;}
.dropcap2, .dropcap3{color:#fff;background:#333;}

/* Banner Image */
.bannerimg .cellcontent{color:#fff; border:1px solid transparent; background-color:rgba(0,0,0,0);}
.bannerimg a:hover .cellcontent{ border:1px solid #fff; background-color:rgba(0,0,0,0.2);}

/* Big Text*/
.bigtext{ color:#333;}

/* Separator */
.separator.line div{
	border-color:#e4e4e4;
	-moz-box-shadow: 0 1px 1px 0 #fff;
	-webkit-box-shadow: 0 1px 1px 0 #fff;
	box-shadow: 0 1px 1px 0 #fff;
}

/* Tabs */
ul.tabs{border-left:1px solid #dcdcdc;}
ul.tabs li {
	background: #f7f7f7;
	border-color:#dcdcdc;
}
ul.tabs li:hover{border-color:#558800;}
ul.tabs li a {color: #363636;}
ul.tabs	 li.active{border-color:#558800;}
html ul.tabs li.active, html ul.tabs li.active a:hover, ul.tabs li a:hover{background: #669900; color:#fff;}
html ul.tabs li.active a{ color:#fff; }

/* jQuery Toggle */
h2.trigger {border-bottom: 1px solid #e4e4e4;}
h2.trigger span {
	color:#555;
}
h2.active{}
h2.trigger a:hover {
	color: #454545;
}
.toggle_container {
	 border-color:#ebebeb;
}

/* Content Title */
.contenttitle span{background:#fff;}

/* testimonial */
.nvr-testimonial blockquote{border:1px solid #eaeaea; background-color:#fff;}
.nvr-testimonial .testiimg img{background-color:#fff; border:1px solid #eaeaea;}
.testiinfo{color:#669900;}
.testiinfo .testititle{color:#555555;}

/* portfolio */
.nvr-pf-img div.rollover, div.frameimg div.rollover{background-color:#191919;}
.nvr-pf-img a.image, div.frameimg a.image{ border:2px solid #fff;}
.nvr-pf-img a .rollover, div.frameimg a .rollover{background-color:#0b8c73;}
.nvr-pf-img .nvr-pf-title{background-color:#ffffff;}
.nvr-pf-text .nvr-pf-content{color:#999999;}
.nvr-pf-separator{background-color:#272727;}
.nvr-pf-box:hover .nvr-pf-text{background-color:#e7e7e7;}
.nvr-pf-box:hover .nvr-pf-text .nvr-pf-title a{color:#669900 !important;}

.nvr-pf-container .masonry .nvr-pf-text{background-color:#151515;}
.nvr-pf-container .masonry .nvr-pf-box:hover .nvr-pf-text .nvr-pf-title a{color:#fff !important;}
.nvr-pf-text .nvr-pf-cat, .nvr-pf-text .nvr-pf-cat a, .nvr-pf-text .nvr-pf-cat a:visited{color:#fff;}
.nvr-pf-container .classic .nvr-pf-text .nvr-pf-cat, .nvr-pf-container .classic .nvr-pf-text .nvr-pf-cat a:link, .nvr-pf-container .classic .nvr-pf-text .nvr-pf-cat a:visited{color:#777;}
.nvr-pf-text .nvr-pf-cat a:hover{color:#669900;}

.nvr-pf-container .grid .nvr-pf-box .nvr-pf-text h2 a, .nvr-pf-container .grid .nvr-pf-cat, .nvr-pf-container .grid .nvr-pf-cat a{color:#fff !important;}

/* portfolio filter */
#filters{border-color:#e4e4e4;}
#filters li{
	border-color:#e4e4e4;
	background-color:#fff;
}
#filters li:hover, #filters li.selected{
	background-color:#2d2d2d;
	border-color:#2d2d2d;
	color:#fff;
}
#filters li:hover a, #filters li.selected a{
	color:#fff;
}
/* recent post shortcode */
.rp-shortcode h3 a{color:#252525;}
.rp-shortcode h3 a:hover{color:#669900;}

/* archive list */
.archives_list li a{color:#555;}
.archives_list li a:hover{color:#669900;}

/*images*/
.frameimg{
	border-color:#e4e4e4;
}

/* Meter */
div.meter{
	background-color:#d5d5d5;
}
div.meter div{
	background-color:#669900;
	color:#fff;
}

/*portfolio carousel*/
.flexslider-carousel h3, .flexslider-carousel h3 a, .flexslider-carousel h3 a:visited{color:#333;}
.flexslider-carousel h3 a:hover{color:#669900;}
.flexslider-carousel .nvr-pf-box .nvr-pf-text .nvr-pf-title a, .flexslider-carousel .nvr-pf-cat, .flexslider-carousel .nvr-pf-cat a{color:#fff !important;}
.flexslider-carousel .nvr-pf-text{color:#555;}
.pcarousel .titlecontainer{border-color:#e4e4e4;}
.pcarousel .contenttitle{}
.pcarousel .pc-content{}

/* Brand Carousel */
.brand .flexslider-carousel ul.slides li .cr-item-container{border:0px solid #eeeeee;}

/* Testimonial360 */
.nvr-trotating blockquote{border:1px solid #eaeaea; background-color:#fff;}
.nvr-trotating .testiimg img{background-color:#fff; border:1px solid #eaeaea;}
.nvr-trotating .flex-control-paging li a.flex-active {background: #669900;}

/* Heading */
.nvr-heading.white *{color:#fff !important;}
.nvr-heading.white .hborder{background-color:#669900 !important;}
.nvr-heading .hborder{background-color:#e4e4e4;}

/* People */
.nvr-people .peopletitle{
}

.peopleinfo{color:#777;}
.nvr-people .peoplecontainer{}
.nvr-people .imgcontainer img{}
.nvr-people .hborder{background-color:#e4e4e4;}
.nvr-people .peoplesocial a{border:1px solid #d9d9d9; background-color:#f8f8f8;}
.nvr-people .peoplesocial a:hover{background-color:#fff; color:#000;}

/* Mini Sliders */
.minisliders .titlecontainer{border-color:#e4e4e4;}
/*====== SIDEBAR AND WIDGET ======*/
#sidebar .widget-area{}
.widget-container .widget-title-container{
	border-bottom:1px solid #EAEAEA;
}
.widget-title span{color:#2d2d2d; background-color:#fff;}
#sidebar{color:#777;}
#sidebar li li a{color:#777;}
#sidebar li li a:hover, #sidebar li li a.active{color:#669900;}
#sidebar .nvr-latest-post-widget li img{border-color:#e4e4e4;}
#sidebar .nvr-latest-post-widget li .smalldate{color:#888;}
#searchform #s{color:#888; border:solid 1px #e4e4e4}
#flickr img{border-color:#2b2b2b !important; background-color:#ffffff;}

/* tag widget */
#tag-cloud .tag{border-color:#a8a8a8;}
#tag-cloud .tag:hover{border-color:#818181;}
#tag-cloud .tag a{color:#555;}
#tag-cloud .tag a:hover{color:#333;}

#footersidebar #tag-cloud .tag{border-color:#292929;}
#footersidebar #tag-cloud .tag:hover{border-color:#292929; background-color:#252525;}
#footersidebar #tag-cloud .tag a{color:#fff;}
#footersidebar #tag-cloud .tag a:hover{color:#fff;}

/*====== BLOG ======*/
article.content-loop{border-color:#e4e4e4; background-color:#fff;}
.posttitle{}
.posttitle, .posttitle a, .posttitle a:visited{color:#333;}
.posttitle a:hover{color:#669900;}

.postscontainer .entry-icon{border:2px solid #2d2c2c;}

.entry-utility{color:#eaeaea; 	border-top:1px solid #e4e4e4; background-color:#f6f6f6;}
.entry-utility span{color:#aaa;}
.entry-utility a, .entry-utility a:visited{color:#333;}
.entry-utility span{border-right:0px solid #e4e4e4;}
.entry-utility2{background:#fff; color:#888;}
.entry-utility2 a{color:#333;}
.entry-utility2 a:hover{color:#669900;}
.entry-utility .nav-next{border-color:#e4e4e4;}
.entry-utility a.more-link.btn{color:#333; border-left:1px solid #e4e4e4;}
.entry-utility a.more-link.btn:hover{color:#669900;} 

article.format-quote blockquote{color:#fff;}
article.format-quote .entry-content{background-color:#2d2d2d;}
article.format-aside .entry-content{background-color:#2d2d2d; color:#fff;}
article.format-link .entry-content{background-color:#2d2d2d; color:#fff;}
article.format-link .entry-content a, article.format-link .entry-content a:visited{color:#fff;}

.nav-previous a, .nav-previous a:visited, .nav-next a, .nav-next a:visited{border-color:#e4e4e4 !important;background:#ffffff; color:#5d5d5d;}
.nav-previous a:hover, .nav-next a:hover{color:#669900;	border-color:#669900 !important;}

#entry-author-info{border:solid 1px #ededed;}
.con-comment{ border-color:#eaeaea;}
.commentlist .comment-body .reply{background-color:#669900;}
.commentlist .comment-body .reply:hover{background-color:#010101;}
.commentlist .comment-body .reply a{color:#fff;}
.commentlist .comment-body .reply a:visited, .comment-body .time a, .comment-body .time a:visited{}
.comment-body .fn a, .comment-body .fn a:visited{}
.commentlist .comment-author{
	border-color:#e4e4e4;
}

/*====== WP PAGENAVI ======*/
.wp-pagenavi a, .wp-pagenavi a:visited{
	border-color:#e4e4e4 !important;
	background:#ffffff;
	color:#777;
}
.wp-pagenavi a:last-child{
	border-right:1px solid #e4e4e4 !important;
}

.wp-pagenavi a:hover{
	color:#fff;
	background-color:#669900;
	border-color:#669900 !important;
}
.wp-pagenavi span.current{
	color:#fff;
	background:#669900;
	border-color:#669900 !important;
}
/*====== FOOTER SIDEBAR ======*/
#footerwrapper{color:#b7b7b7; background-color:#1b1b1b;}
#outerfootersidebar{background-color:transparent;}
#footersidebar{color:#b7b7b7;}
#footersidebar li a, #footersidebar li a:visited{color:#fff;}
#footersidebar li a:hover{color:#a1a1a1;}

#footersidebar .widget-title span{color:#fff; background-color:transparent;}
#footersidebar h1, #footersidebar h2, #footersidebar h3, #footersidebar h4, #footersidebar h5, #footersidebar h6{color:#fff;}

#footersidebar .borderbottom{border-bottom:1px solid #393939;}

#footersidebar .nvr-latest-post-widget li{border-bottom:1px solid #393939;}
#footersidebar .nvr-latest-post-widget li img{background-color:transparent;}
#footersidebar .nvr-latest-post-widget li .smalldate{color:#a1a1a1;}


/*====== FOOTER ======*/
#outerfooter{background-color:#252525;}
#footer{color:#b7b7b7;}
#footer a, #footer a:visited{color:#fff;}
#footer a:hover{text-decoration:underline;}

/*======= CUSTOM =======*/
.borderbold{border:6px solid #139CF6;}

.hostingtable{border:1px solid #ebebeb; background-color:#fff;}
.hostingtitle{background-color:#669900;}
.hostingtitle h4{color:#fff;}
.hostingprice{color:#fff; background-color:#79b500;}
.hostingprice span.priceinfo{color:#fff;}
.hostingcontent ul li{border-bottom:1px solid #f4f4f4;}
.headlinebox{background-color:#f8f8f8; border:5px solid #f4f4f4;}

.newsletter input.wpcf7-submit, .newsletter input[type="submit"]{background-color:transparent !important; border-left:1px solid #d2d2d2 !important;}
.newsletter input.wpcf7-submit:hover, .newsletter input[type="submit"]:hover{background-color:#000 !important; color:#fff;}

.nvr.vc_text_separator {
	border-bottom: 1px solid #d7d7d7;
}
.nvr.vc_text_separator div {
	background-color: #ffffff;
	color:#010101;
}
.nvr.vc_separator .vc_sep_holder .vc_sep_line{border-top:1px solid #d7d7d7;}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1, #megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu.sub-menu-1{
	border-width:3px;
	border-style:solid;
	border-color:#669900;
	background-color:#fff;
}
#megaMenu.megaMenu-withjs ul li.menu-item.ss-nav-menu-reg ul.sub-menu > li.menu-item > ul.sub-menu{
	border-width:3px;
	border-style:solid;
	border-color:#669900;
	background-color:#fff;
}